<component name="ArtifactManager">
  <artifact type="war" name="spring-reconciliation-system:war">
    <output-path>$PROJECT_DIR$/spring-reconciliation-system/target</output-path>
    <properties id="maven-jee-properties">
      <options>
        <module>spring-reconciliation-system</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="archive" name="spring-reconciliation-system-0.0.1-SNAPSHOT.war">
      <element id="artifact" artifact-name="spring-reconciliation-system:war exploded" />
    </root>
  </artifact>
</component>